body {
  background:#f8b00d url('img/bg-main.jpg') top center no-repeat;
}

p, #welcome a.btn-s.login, #welcome a.btn-s.register, body footer a, body footer p, #welcome #signinDropdownContainer form label, 
#welcome #signinDropdownContainer .account-tools a, .profileInfo h4.username a, .content form label {
  font-family: 'Oxygen', sans-serif;
  text-shadow: none;
  border: none;
}

h2, h3, .calltoaction .open_form, .bubble p, #c-Home #footer h5, #welcome #signinDropdownContainer form legend, #signup-button,
#steps span {
  font-family: 'Archivo Narrow', sans-serif;
}
a, a:visited {color:#fddb2f;}
#dialogContainer a {color:#EA581F;}

.wrapper {
  width:900px;
}

/*** Header ***/

body header {
  min-height:120px;
  border: none;
  z-index: 500;
}

header .wrapper {
  z-index:600;
}

#welcome {
  z-index: 700;
}

header #logo {
  position:absolute;
  margin-top:20px;
}

.ask-user {
  font-size:13px;
  color:#fff;
  margin-top:20px;
}

.signupWrap {
  display:none;
}

#welcome #signinDropdownContainer {
  width:200px;
  background:#ea571e;
  right: 0;
  z-index:1000;
}

#welcome #signinDropdownContainer form legend {
  font-size:20px;
}

#welcome #signinDropdownContainer form label, #welcome #signinDropdownContainer .account-tools a  {
  font-size:13px;
  font-weight:500;
}

#welcome #signinDropdownContainer form legend, #welcome #signinDropdownContainer form label {
  color: #FFF !important;
  font-weight: normal;
}

#welcome #signinDropdownContainer .account-tools a {
  color:#fddb2f !important;
}

#welcome #signinDropdownContainer .account-tools li {
  border-top:1px solid #f3622a;
}
  
#welcome #signinDropdownContainer .account-tools li:last-child {
  border-top:1px solid #f3622a !important;
  border-bottom:1px solid #f3622a !important;
}

#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] {
  min-height:24px;
  border:1px solid #da511b;
  border-radius:3px;
  -webkit-border-radius:3px;
  -webkit-box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 3px 6px 1px rgba(0, 0, 0, 0.1); 
}

/*** Buttons ***/

header #welcome {
  padding-right: 0;
  padding-top:30px;
}

.calltoaction .open_form {
  -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);        
        box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

#signinDropdownContainer form .submitButton:hover {
  background: #c4011c url('img/bg-reg.png') repeat-x bottom left;
  color: #FFF;
  font-size: 15px;
  font-weight:600;
  padding: 7px 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border:0;
  text-transform:none;
  text-shadow: none;
}

header #welcome a.btn-s.login {
  background-color: #ea571e;
  background-image:none;
  color: #FFF;
  font-size: 16px;
  font-weight:700;
  padding: 5px 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px; 
  border:0;
  text-transform:none;
}

#welcome #signinDropdownContainer form .submitButton:hover {
  background:#ffc936;
  color: #ea571e;
  font-size: 15px;
  font-weight:600;
  padding: 7px 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border:none;
  text-transform:none;
  text-shadow:none;
}

#welcome #signinDropdownContainer form .submitButton {
  background: #fdbe0c;
  color: #ea571e;
  font-size: 15px;
  font-weight:600;
  padding: 7px 15px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border:none;
  text-transform:none;
  text-shadow:none;
}

#signup-button {
  background: #8cca24 url('img/bg-join.png') repeat-x bottom left;
  color: #FFF;
  font-size: 24px;
  font-weight:700;
  text-decoration:none;
  text-transform:uppercase;
  padding: 10px 30px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  clear:both;
  display:block;
  text-align:center;
}

.calltoaction .open_form,
button.next {
  background: #8cca24 url('img/bg-join.png') repeat-x bottom left;
  color: #FFF;
  font-size: 36px;
  font-weight:700;
  text-decoration:none;
  text-transform:uppercase;
  padding: 10px 30px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  clear:both;
  display:block;
  text-align:center;
  margin-bottom:30px;
  border:none;
  white-space: normal;
}

.arrow {
  background:transparent url('img/arrows.png') center right no-repeat;
  padding-right:30px;
}

/*** Main Wrapper ***/

.homewrapper {
  position:relative;
  display:block;
  clear:both;
}

#photo {
  width:445px;
  height:545px;
  float:left;
}

/*** Call To Action ***/

.calltoaction h2 {
  color:#FFFFFF;
  font-size:46px;
  font-weight:700;
  text-transform:uppercase;
  line-height:115%;
  margin-bottom:20px;
  margin-top:0;
  padding-top:0;
  font-family: 'Archivo Narrow', sans-serif;
  font-style: normal;
}

.calltoaction p {
  color:#ffffff;
  font-size:14px;
  margin-bottom:20px;
  line-height:120%;
}

.calltoaction {
  width:100%;
  display:block;
  clear:both;
}

.calltoaction .wrapper {
  background: transparent url('img/icons.png') bottom right no-repeat;
  width:900px;
  height:545px;
  margin-bottom:19px;
  position:relative;
  display:block;
  clear:both;
}

#maincontent {
  width:400px;
  margin-left:55px;
  float:right;
  position:relative;
  display:block;
}

.text {
  width:300px;
  margin-top:25px;
  margin-left:25px;
  float:left;
  position:absolute;
}

/*** Members ***/

.members {
  width:100%;
  margin:60px auto 0 auto;
  display:block;
  clear:both;
}

.members .profiles {
  width:900px;
  margin:0 auto;
}

UL.profiles.short > LI .thumbnail {
  width:196px;
  height:196px;
  margin-right:17px;
  border-radius:196px;
  -webkit-border-radius:196px;
  border: none;
}

UL.profiles.short > LI {
  background:#ea571e;
  width:196px !important;
  height:196px;
  padding:8px;
  margin:0;
  margin-right:17px;
  border-radius:196px;
  -webkit-border-radius:196px;
}

UL.profiles.short > LI#hp_profile_4 {
  margin-right:0;
}

body .imgProtection ABBR {
  width:196px;
  height:196px;
  position:absolute;
  top:0;
  margin-top:50%;
  padding-bottom:0;
  overflow:visible;
}

UL.profiles.short > LI .profileInfo {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.4s ease-in-out 0s;
  width:166px;
  height:126px;
  padding:70px 15px 0px 15px;
  margin:8px;
  border-radius:300px;
  -webkit-border-radius:300px;
  display:block;
  opacity:0;
  position:absolute;
  visibility:hidden;
  top:0;
  left:0;
  text-align: center;
}

.members .profileInfo h4.username a {
  color:#fddb2f;
  font-size:18px;
  font-weight:700;
  text-decoration:none;
}

UL.profiles.short .thumbnail IMG, .imgProtection IMG, .profileInfo, .imgProtection {
  border-radius:300px;
  -webkit-border-radius:300px;
}

.profileInfo {
  color:#FFF;
  font-size:13px;
}

UL.profiles.short > LI:hover .profileInfo {
  visibility:visible;
  opacity:1;
}

/*** Form  ***/

.content h3 {
  font-size:28px;
  margin-bottom:10px;
}

#overall {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 330px;
    z-index: 600;
}

#c2aForm {
    background: #ea571e;
    width: 400px;
    position: absolute;
    left: 0;
    top: 0;
    padding: 25px;
  border: 5px solid rgba(0,0,0,.15);
  box-shadow:0 0 35px rgba(0,0,0,.4);
  border-radius:8px;
  -webkit-border-radius:8px;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}
UL.profiles.thumbView .thumbnail, UL.profiles.columnView .thumbnail, UL.profiles.browse .thumbnail, UL.profiles.short .thumbnail{
    padding:0;
}
#c2aForm .row {
  padding: 0px 0px 6px 0px;
}

#c2aForm #close {
  position: absolute;
  top:-17px;
  right:-17px;
  border: 2px dashed #fff;
  border-radius: 50%;
}
#c2aForm #close a {
  font-family: "datingvip";
  color: #fff;
  width: 34px;
  height: 34px;
  font-size: 34px;
}
#c2aForm #close a:before {
  content: "\e864";
}
#c2aForm #close a:hover {
  opacity: .7;
  text-decoration: none;
}

.content form label {
    display: block;
    color: #FFF;
  font-size:13px;
  font-weight:700;
}

.row.m_dropdown {
    padding-bottom: 0;
}

body .content form input,
body .content form select {
    background: #fff;
  color:#565656;
  border-radius:4px;
  border:0;
    margin-top:0;
    margin-bottom:0;
    width: 100%; /* m.rancic */
    padding: 0.6em;
}

.content form select {
    color: #565656;
}

#c-Home .content form button[type="button"],
#c-Home .content form button[type="submit"] {
  width:98%;
  font-size:28px;
  padding: 10px;
  border:0;
  margin-top:8px;
  margin-bottom:0;
  white-space: normal; /* m.rancic */   
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#c2aForm .disclaimer {color:#fff; text-align:center; padding-top: 5px;}
#c2aForm .disclaimer a {color: #fbbe0d;}

/* Form Fix */

.genderBox { 
    width: 49.5%; 
    display: block; 
    float: left;
    }
    
.menuIam {
    margin-right: 1%;
}
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { 
    padding:0.5em; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#c2aForm FORM .allfields { height: 30px; line-height: 30px; font-size: 1.4em; padding: 0.3em; }
#c2aForm FORM LABEL { font-size: 1.4em; padding: 0.1em 0; }
#c2aForm FORM BUTTON { text-shadow: none; }

#c2aForm FORM SELECT[name="birthday_month"] { width:36%; display: block; float: left; margin-right: 1%; }
#c2aForm FORM SELECT[name="birthday_day"] { width:26%; display: block; float: left; margin-right: 1%; }
#c2aForm FORM SELECT[name="birthday_year"] { width:36%; display: block; float: left; }

/* */

/*** Footer ***/

#c-Home #footer {
  clear:both;
  background:#ea571e;
  border: none;
  padding-bottom: 0;
}

body div#footer .wrapper {
  width:900px;
}

body #footer h2 {
  font-size:34px;
  color:#fddb2f;
  margin-bottom:30px;
  font-family: 'Archivo Narrow', sans-serif;
  font-style: normal;
}

body #footer h3 {
  font-size:28px;
  color:#fddb2f;
}

body #footer h4 {
  font-size:26px;
  color:#fddb2f;
}

body #footer h5 {
  font-size:1.3em;
  color:#fddb2f;
  font-style: normal;
}

#c-Home #footer a {
  color:#fddb2f !important;
  font-size:13px;
  font-weight: normal;
  text-decoration: none; /* m.rancic */
}

#c-Home #footer p {
  color:#FFF;
}

#footer ul.reset {
  margin-top:30px;
}

.thumnailPrivacy { *height: 196px; *width: 196px; }

#footer ul li {
  border:0;
}

#footer ul.reset li {
    border-right: 1px solid #FFF;
}

.not-logged #footer .links {
    border-color: #f18d66;
}

/* m.rancic,09.01.2014. */
.real_user {
    background-color: rgba(234, 87, 30, 0.7);
    position: absolute;
    top: 400px;
    left: 2%;
    padding: 15px 30px 15px 25px;
    width: auto;
    font-size: 14px;
    color: #fff;
    text-align: left;
    display: block;
    white-space: nowrap;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2EA571E,endColorstr=#B2EA571E)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2EA571E,endColorstr=#B2EA571E);   
    /* IE6 & 7 */      zoom: 1;
}
/* 05.09.2014. */
.calltoaction .open_form:hover, button.next:hover { background: #82bc21; }
#c-Home .content form button[type="button"]:hover, #c-Home .content form button[type="submit"]:hover { background: #82bc21; }
#welcome #signInBtn:hover { background: #e24e15; }
#c-Home #footer a:hover { text-decoration: underline !important; }
/* 25.02.2015. */
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.3em;
    color: #fff;
}
UL.profiles.short .location {
    font-size: 0.9em;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: left; }
UL.profiles h4.username { margin-top: 15px; }

#footer .custom-footer p { font-size: 1.5em; }
.custom-footer { padding-bottom: 0.5em; }
#footer .legal { padding-top: 0.5em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label span {
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
    float: none;
}
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/**/

/* RESPONSIVE Dan */

@media screen and (max-width:1024px){
    .wrapper, .calltoaction .wrapper{
    width:750px;
    }    
    #maincontent{
        width:250px;
    }
    .calltoaction h2{
        font-size:40px;
    }
    .calltoaction .wrapper{
        background:none;
    }
  #hp_profile_4{
      display:none;
  }
    .members .profiles{
    width:687px;
    }
    #c2aForm {
    width: 360px;
    right: 270px;
    left:auto;
}
}

@media screen and (max-width:768px){
    body{
        background:url(img/bg-main1.gif);
    }
    header #logo {
        position: relative;
    }
     .wrapper, .calltoaction .wrapper{
    width:450px;
    }
    #maincontent {
    width: auto;
    margin-left: 0;
    text-align: center;
    margin: 60px auto 30px;
}
#hp_profile_4 {
      display:inline-block;
  }
  
.members .profiles{
    width:460px;
}

UL.profiles.short > LI{
    margin-bottom:20px;
}

#c2aForm {
    width: 260px;
}

.content form label {
    text-align: left;
}

#c2aForm {
    height:auto;
}

#c-Home .content form button[type="button"], #c-Home .content form button[type="submit"]{
    font-size:22px;
    white-space: normal; /* m.rancic */
}

#c2aForm {
width: 360px;
right: -95px;
left: 25px;
}

#welcome .ask-user em {display: none;}

.real_user { width: 50%; left: 4%; }

}
@media screen and (max-width:480px){
     .wrapper, .calltoaction .wrapper {
    width:300px;
    }
    #maincontent {
    width: auto;
    margin-left: 0;
    text-align: center;
    margin: 60px auto 30px;
}
    #photo {
    width: 300px;
    height: 367px;
    float: left;
    background-size: 300px 367px!important;
    }
    .calltoaction h2 {
    font-size: 30px;
    }
    .calltoaction .open_form {
    font-size: 25px;
    }    
    .members .profiles{
    width:200px;
    }
    UL.profiles.short > LI{
        margin-right:0;
    }
    #c2aForm {
    width: 260px;
    right: auto;
    left: auto;
    }
    
    .real_user {display:none;}
}

@media screen and (max-width:340px){
     .wrapper, .calltoaction .wrapper {
    width:auto; max-width:240px;
    }
    #photo {
    width: 220px;
    height: 270px;
    background-size: 220px 270px!important;
    }
    #maincontent {
    margin-top:35px;
    width: 250px;
    }
    .calltoaction h2 {
    font-size: 25px;
    }
    .calltoaction .open_form {
    font-size: 17px;
    }
    header .wrapper{
    height: 140px;
    }
    header #welcome {
    padding-top: 90px;
    }
    body #footer h2{
        font-size:25px;
    }
    #c2aForm {
width: 250px;
}
#c-Home .content form button[type="button"], #c-Home .content form button[type="submit"] {
font-size: 16px;
}
select[name="birthday_day"], select[name="birthday_month"] {
width: 32%;
}

.real_user { top: 180px; left: 4%; }
}
@media screen and (max-width: 340px) {
    header .wrapper {
        height: auto;
    }
    header #welcome {
        padding-top: 0;
    }
}
@media screen and (max-width:240px){
    .wrapper, .calltoaction .wrapper {
    width:200px;
    }
    #photo {
    width: 200px;
    height: 250px;
    background-size: 200px 250px!important;
    }
    .calltoaction .open_form {
    font-size: 15px;
    }
    #c2aForm {
width: 160px;
}
#c-Home .content form button[type="button"], #c-Home .content form button[type="submit"] {
font-size: 14px;
}
body{
    overflow-x:hidden;
}
#welcome #signinDropdownContainer {
width: 170px;
}
}

/* cis dec.2014 */
* { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}
#registerMultiStepContainer #progress-info {font-size:16px;}
#registerMultiStepContainer FORM SELECTform select {line-height:30px;}
.owner-media-count {display:none;}